
.faq-item {
  padding: 5px 0;
  height: auto;
}

.faq-context{
    margin: 40px 0;
}
.faq-question {
  width: 100%;
  background: none;
  border: 1px solid #8b2e2e;
  padding: 18px 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 25px;
  text-align: left;
}

.faq-arrow {
  width: 10px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(45deg);
transition: transform 0.3s ease-in-out;
}

.faq-item.active .faq-arrow {
  transform: rotate(-135deg);
}

.faq-answer {
  max-height: 0;
  border-bottom: 1px solid #000;
  overflow: hidden;
  transition: max-height 0.4s ease;
  font-size: 23px;
  line-height: 1.7;
  padding: 0 24px;
}

.faq-item.active .faq-answer {
  max-height: 300px;
  padding: 25px 0;
  margin-bottom: 20px;
}
.faq-question span {
  display: inline-block;
  transition: transform 0.3s ease-in-out;
  transform-origin: left center;
}

.faq-question:hover .faq-text {
  transform: scale(1.08);
}
